﻿@section Styles {


}

<div style="display: flex;margin-top: 150px;display:flex;flex:1;justify-content:center;margin-bottom:50px">
    <div class="Paycard success" data-aos="fade-up" data-aos-delay="300">
        <div id="success" style="height:100px"></div>
        <h2 data-aos="zoom-in" data-aos-delay="400" style="font-size: 24px;color: #2caf63;margin: 20px 0px;">
            پرداخت با موفقیت انجام شد
        </h2>
        <div data-aos="zoom-in" data-aos-delay="500">
            <h3 style="font-size:16px;padding-bottom:10px">
                قرارداد محرمانگی پیش قراردادی دو جانبه پیشرفته
            </h3>
        </div>
        <div data-aos="fade-up" data-aos-delay="600">
            <span>شناسه پرداخت : </span>
            <span>251892</span>
        </div>
        <div data-aos="fade-up" data-aos-delay="800">
            <span>تاریخ : </span>
            <span>1398/06/09 19:07:47</span>
        </div>
        <div data-aos="fade-up" data-aos-delay="1000">
            <span>مبلغ : </span>
            <span> 120000 تومان</span>
        </div>
        <button class="btn btn-success" data-aos="zoom-in" data-aos-delay="1200">دریافت فایل</button>
    </div>
</div>


<div style="display: flex;margin-top: 150px;display:flex;flex:1;justify-content:center;margin-bottom:200px">
    <div class="Paycard failed" data-aos="fade-up" data-aos-delay="300">
        <div id="failed" style="height:100px"></div>
        <h2 data-aos="zoom-in" data-aos-delay="400" style="font-size: 24px;color: #cd5050;margin: 20px 0px;">
            پرداخت ناموفق
        </h2>
        <div data-aos="zoom-in" data-aos-delay="500">
            <h3 style="font-size:16px;padding-bottom:10px">
                قرارداد محرمانگی پیش قراردادی دو جانبه پیشرفته
            </h3>
        </div>
        <div data-aos="fade-up" data-aos-delay="600">
            <span>شناسه پرداخت : </span>
            <span>251892</span>
        </div>
        <div data-aos="fade-up" data-aos-delay="800">
            <span>تاریخ : </span>
            <span>1398/06/09 19:07:47</span>
        </div>
        <div data-aos="fade-up" data-aos-delay="1000">
            <span>مبلغ : </span>
            <span> 120000 تومان</span>
        </div>
        <button class="btn btn-success" data-aos="zoom-in" data-aos-delay="1200">پرداخت مجدد</button>
    </div>
</div>

@section Scripts{
    <script>
        setTimeout(function () {
            lottie.loadAnimation({
                container: document.getElementById('success'), // the dom element that will contain the animation
                renderer: 'svg',
                width: 50,
                height: 50,
                loop: false,
                autoplay: true,
                path: '/blog/success.json' // the path to the animation json
            });
            lottie.loadAnimation({
                container: document.getElementById('failed'), // the dom element that will contain the animation
                renderer: 'svg',
                width: 50,
                height: 50,
                loop: false,
                autoplay: true,
                path: '/blog/failed.json' // the path to the animation json
            });
            
        }, 200)
    </script>
}